html {  height: 100%;  margin-bottom: 1px; margin-top:5px;}
form,td,tr,fieldset {  margin: 0; padding: 0;  border-spacing:0;} /* do not use table margin 0 or breaks admin centering in JCE */ 
table { padding: 0;  border-spacing:0; }
body,td,p,html,form, input, select { font-family:Arial, Helvetica, sans-serif } 
body {	margin: 0px 0px 0px 0px; font-size: 13px; color: #000000; line-height:150%; }
a:active, a:focus {outline: 0;}
a:link, a:visited {	text-decoration: none; color:#5B7777; }
a:hover, a:active,.hover {color:#000000; text-decoration:none;}
input.button { cursor: pointer; }
p { margin-top: 1em; margin-bottom: 1em; }
.contentpaneopen {width:100%;}
img { border: 0 none; }
hr { border:1px solid #eeeeee; height:1px; clear:both; margin:0; line-height:1px; }
table,td,tr { border:0; }
UL.menu { margin: 0 10px; list-style:none; padding:0 0 0 0;  }
.menu a:hover, .menu a:active { color:#000000 }
/*.menu .selected { font-weight:bold; }*/

/* horizontal dropm menu */
.dropmenu { white-space: nowrap; /*height:32px;*//*needed for IE7 in horizontal*/ padding:0; list-style:none; margin: 0; padding: 0; text-indent:0; clear:both;}
.dropmenu li { font-weight:bold; height:2em; line-height:2em; float: left; margin: 0; padding:2px 0;	text-indent:0; width:100%;}
.dropmenu li span { padding:0 0 0 4px; }
.dropmenu li li  { width:100%; }
.dropmenu a { display:block; padding:0; margin:0; width:100%; }
.dropmenu a:hover/*,.dropmenu .active*/ { background-color:#f9f9f9; }
/*.dropmenu a span { visibility:hidden; }*/
.dropmenu UL a span { display:inline; }
.dropmenu li li a { visibility:visible; } 
.parent {  overflow:hidden; float:left; position:relative; }
.parent a:hover { overflow:visible; visibility:visible; position:relative; z-index:2; background-color:#eeeeee; }
.parent UL { width:auto; height:auto; clear:both; list-style:none; padding:0; margin:0; position:relative; left:100%; bottom:2em; }
.parent UL UL { float:none; /*visibility:hidden;*//*IE7 may need this in horizontal*/ }
.parent UL .separator { width:auto; height:2em !important; line-height:2em !important; float:none; text-align:left; display:block}
.parent UL LI .separator { background-image:none !important; padding:1px; margin:0;}
.parent UL a { width:auto; height:2em !important; line-height:2em !important; float:none; text-align:left; text-align:left }
.parent UL LI a { padding:1px; margin:0; background-color:#eeeeee; }
.parent UL LI a:hover { text-decoration: none; background-color:#dddddd; }
.parent .parent, .parent .parent UL { height: auto; width:auto; float:none; overflow:visible;}
.parent .parent LI a, .parent .parent LI { margin:0 0 0 0; }
li.item17 span { display:none;}
li.item17 { background:url("../images/separator.png") no-repeat center center transparent; }

div.center { text-align: center;}
h1, .componentheading, table.moduletable th { padding: 0; font-size: 18px; font-weight: bold; vertical-align: bottom; color: #000000; text-align: left; }
h2, .contentheading {padding-top: 10px; font-size: 16px; font-weight: bold; vertical-align: bottom; color:#000000; text-align: left; }
h3, legend { margin:0; font-weight: bold; font-size: 14px; padding-left: 0px; margin-bottom: 5px; text-align: left; color: #000000; }
h4 {font-size: 12px;color: #000000;padding-top:5px;margin:0;}
.clr {	clear: both;}

#main-content { }
.footer {margin:0 auto; width:920px; font-size:10px; text-align:right; color:#4F7560}
.footer a {color:#4F7560}

table.contenttoc {border: 3px solid #E1EAE9;float: right;margin: 0 0 20px 20px;padding: 5px 10px;}
table.contenttoc th {background-color:#E1EAE9; padding:0 4px;}
table.contenttoc a {color:#000000;}
table.contenttoc a.active { color:#869B9C; } 
.contact p {line-height:26px;}
.contact .marker {line-height:19px;height:auto;vertical-align:bottom;}
.contact_email_checkbox label { float:none !important; }
.contact_email label,#com-form-login label,.contact label { width:150px; display:block; float:left } 
.contact label.copy { width:90%; padding:0 0 0 10px; }
.contact form { padding:2px; margin:10px 0; }
.inputbox, .contact .input, .contact .textarea, .contact .select, .contact .checkbox { border:1px solid #cccccc; padding:2px 2px 1px; margin:0px 0 5px 0; }
.contact .input, .contact .textarea { width:300px; }
.submit, .button, .contact .button, .login_form .button { height:21px; border:1px solid #cccccc;font-size:14px; font-weight:bold; margin:0; padding:0 10px 2px 10px; cursor:pointer;background-color:#FFFFFF;color: #222222 }
label.textarea { float:none !important; margin:10px 0; display:block; width:90%; }
#contact_text { border:solid 1px #cccccc; width:300px; height:150px; }
.securitycode { width:70px !important; float:left; }
.securityimage { float:left; }
address {font-style:normal}

/*#mod_search_searchword { border:1px solid #000; background-color:transparent; position:relative; top:2px; } 
.search .button { vertical-align:top; padding:2px 8px; margin:0px; background-color:transparent; border:0; background-image:none;  }*/

.phocaname { position:relative; left:10px; }

.gsc-branding{ display:none } /* youtube branding */

#quotescycle{ margin:0;padding:0;list-style:none;text-indent:0; width:100%; height:50px; border:1px solid #ddd; }
#quotescycle li { display:none; }

/* SHOP */
.browseProductImage {}
.discountrow {margin-left:2px;}
.vmpgbox {width:198px;height:268px;border: 1px solid #EEEEEE; background-color:#FAFAFA;padding:0 0;margin:0 17px 50px 17px; text-align:center; float:left; }
.vmpgimage {display:table-cell; height:182px;width:182px;line-height:182px; vertical-align:middle;background-color:#FFFFFF;border: 1px solid #EEEBF1;}
.vmpgimagebox {padding:4px 8px;}
.vmpgcartbox { width: 160px; margin:0 auto; } 
.vmpgname  {font-size:13px;font-weight:bold;height:42px;line-height:21px;margin:0 auto; width:182px}
.vmpglink {display:block;background:url("../../../components/com_virtuemart/themes/voodoo/images/view_button.png") no-repeat scroll top center transparent;height:30px;margin:0 auto;padding:0;width:99px;}
.productPrice, .product-New-Price, .product-Old-Price {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px; font-weight:normal; color:#6A6A6A;line-height:22px;}
.product-New-Price {margin:0 5px}
.product-Old-Price {font-size:13px;white-space:nowrap;color:#C7C7C7;text-decoration:line-through;}
.discountdetail {color:#CC0066; font-weight:bold;font-size:13px;letter-spacing:1px;margin:0 5px;}
.vmpgprice .discountdetail  {font-size:12px;}
.vmpgprice .product-Old-Price {display:none}

UL.sectionflash { margin:0 0 0 0; padding:0 0 0 0; }

.QuantityAddtoCart, .QuantityAddtoCartadd, .QuantityAddtoCartdropadd form{background:url("../../../components/com_virtuemart/themes/voodoo/images/addtocart_bg.png") no-repeat scroll top center transparent;;}
.QuantityAddtoCart, .QuantityAddtoCartadd, .QuantityAddtoCartdropadd form, .QuantityAddtoCartoptions {float:none;height:30px;margin:0 auto;padding:0;width:111px;}

.voovmlogindiv { padding:0 0 20px 0 } 
.voovmlogindiv .button,.voovmlogindiv label, .vmlogoutaccountlink, .vmlogoutgreeting,.vmlogoutdownloads,.vmlostpasswordlink,.vmforgotusernamelink,.vmregisterlink { display:block; }
.remember_vmlogin { width:100px; display:block !important; float:left; height:25px; }
#remember_vmlogin { display:block !important; float:left; width:auto; margin:0 35px 0 0; clear:right; height:25px; position:relative; bottom:2px;  }
.vmlostpasswordlink { margin:6px 0 0 0; }

.mceItemReadMore, .mceItemPageBreak,#system-readmore { margin:20px 1% 20px 1%; height:25px; width:98%; text-align:center;  border:4px dotted #ff0000; border-width:4px 0 0 0; clear:both; }
.mceItemReadMore:before,#system-readmore:before { content: "Intro Text above this line, Full Article Text below"; position:relative; top:5px; }

.emailformstatus,.emailformalert { color:#FF9900; padding:3px; line-height:160%; }
.captchaimage { margin-right:10px !important; }
.captchadiv { height:25px; }

/* feeds */
ul.twtr, ul.fbk {padding:0 0 0 20px;margin:0;}
ul.twtr li, ul.fbk li {list-style:none;border-bottom:1px solid #F5EAE6;padding:8px 0; font-size:10px; clear:left;}
.fbk .newsfeed_item { width:214px;word-wrap: break-word; text-align:left; line-height:120%;}
.jsonpicture { float:left; margin:0 5px 5px 0; clear:left; }
.jsonlink { font-weight:bold; } 
.jsonlinks { padding:5px 0 0 0;}

/* faq */
h2.closed,h3.closed {padding-left:19px;background:url("../images/plus.png") no-repeat 0 0 transparent;}
h2.opened,h3.opened {padding-left:19px;background:url("../images/minus.png") no-repeat 0 0 transparent;}

/* blog */
.blogDate {width:36px;text-align:right;padding:0px 7px 0 0; }
.blogDate span {display:block;font-size:10px;font-weight:bold;line-height:15px;}
.blogDate span.month {font-size:12px;}
.blogDate span.day {font-size:18px;}
#comments-footer{display:none; }
li.year, li.month, ul.qcategories, ul.qcategories ul {list-style:none}
ul#arttree div.articulos a,ul.qcategories ul li a {background-image: none; padding-left: 5px; display:block; border-bottom:1px dashed #dddddd;}
ul.qcategories ul,ul#arttree ul {padding:0;margin:0 0 0 15px; text-indent:0;}
li.year {cursor: pointer; font-weight:bold}
a.qcategorylink {color:#000000; font-weight:bold}
ul#arttree, ul.qcategories {padding:0;margin:10px 0 10px 20px; text-indent:0;}
li.year span span, .qcatarrow {color:#000000}
li.year ul,.arttree .small {font-weight:normal}

.contentarticle {}
p.articleinfo {margin:0; float:right; clear:both;}
.createdate,.eventsdate {float: right;font-size: 11px;}

ul.pagination {padding:0}
ul.pagination li {list-style:none;padding: 2px 1px;	display: inline;background: none;}
span.pagenav { color:#5081A1; }
span.pagenav,a.pagenav { border:1px solid #5081A1;margin: 0 2px; display:inline-block; }
span.pagenav span, span.pagenav a,a.pagenav { padding:2px 6px; }
.pagination strong { padding: 2px 1px; display: inline; background: none; }

